[Startup]
AppName=SiS Multimedia Package
FreeDiskSpace=400
DevID=620

[Package]
;Folder=SiS Multimedia
Version=1.06
Key=sis620v.vxd
Driver=sis620v.drv
LCDDrv=sis62dfp.dll
Inf=sis620v.inf
InfPath95=win95\sis620v.inf
InfPath98=win98\sis620v.inf
PCI=PCI\VEN_1039&DEV_6306
InfSection=Driver.Install
DeviceDesc=SiS 620
dllConfig=sissh620.dll
dllGamma=sisgamma.dll
dllOpenGL=glsis620.dll
dllTVOut=chtvout.dll
3DSet=3
IniFile=sismode.ini
ConstantUUID=0
CTM=0
DrvVer=1.06
InstallDirectX=1
3DMipmap=1
ChipsetPM=PCI\VEN_1039&DEV_0009
InstallOpenGL=0

[Utility]
;Sismm=Multimedia Manager
;Mmplay=SiS MMPlayer
;MPEG1=SiS MPEG1
;Ctrscrn=Center Screen
DisplayPage=Display Mode
ColorPage=Gamma Correction
TVOutPage=Chrontel TV
VideoPage=Video Setting
LCDPage=LCD Setting
Virtual=0
UtilityDir=SiS_MM
TVOutCLSID=E02E0A00-30AF-11d3-9842-444553540000

